> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Stopout Events

> List recent stopout events, optionally filtered by account login.



## OpenAPI

````yaml /openapi.json get /stopout-events
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /stopout-events:
    get:
      tags:
        - Audit
      summary: List Stopout Events
      description: List recent stopout events, optionally filtered by account login.
      operationId: list_stopout_events_stopout_events_get
      parameters:
        - name: login
          in: query
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: Filter by account login
            title: Login
          description: Filter by account login
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 500
            default: 50
            title: Limit
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/StopoutEventResponse'
                title: Response List Stopout Events Stopout Events Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    StopoutEventResponse:
      properties:
        id:
          type: integer
          title: Id
        login:
          type: integer
          title: Login
        order_ticket:
          type: integer
          title: Order Ticket
        symbol:
          type: string
          title: Symbol
        margin_level_at_trigger:
          type: number
          title: Margin Level At Trigger
        margin_level_after_close:
          anyOf:
            - type: number
            - type: 'null'
          title: Margin Level After Close
        equity_at_trigger:
          type: number
          title: Equity At Trigger
        profit_realized:
          type: number
          title: Profit Realized
        close_price:
          type: number
          title: Close Price
        stopout_level:
          type: number
          title: Stopout Level
        positions_remaining:
          type: integer
          title: Positions Remaining
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - id
        - login
        - order_ticket
        - symbol
        - margin_level_at_trigger
        - margin_level_after_close
        - equity_at_trigger
        - profit_realized
        - close_price
        - stopout_level
        - positions_remaining
        - created_at
      title: StopoutEventResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````